Localization updates
02/03/2017 08:49 PM - Victor K.

Status: 3akpbiTa-BblnaHa B penua Start date: 12/01/2016
Priority: HopmanbHbliii Due date: 02/13/2017
Assignee: Victor K. % Done: 100%
Category: [GUI] Localization Estimated time: 0.00 hour
Target version: Release 2, fix #1

E-mail pna o6paTtHom

CBA3MU:

Description

Added Spanish translation
Added Romanian translation
Added Hungarian translation
Updated German translation
Updated Turkish translation

History

#1 - 02/03/2017 08:51 PM - Victor K.
- Status changed from B paspabotke to "0T0Ba 4715 TecTupoBaHus

- % Done changed from 0 to 100

Applied in changeset car-service-trunk|r526.

#2 - 02/03/2017 09:43 PM - Victor K.

- Status changed from "otoBa ans TectupoBaHus to B paspaboTtke

#3 - 02/03/2017 09:44 PM - Victor K.

- Status changed from B pa3pabortke to [(0ToBa An1S TecTupoBaHus

Applied in changeset car-service-trunk|r527.

#4 - 03/24/2017 08:26 AM - Victor K.

- Status changed from [otoBa Ans TectuposaHus to B npouecce TectpoBaHns

#5 - 04/18/2017 12:00 PM - Victor K.

- Status changed from B npouecce rectuposanus to lNporectpoBaHa-oToBa B penn3

#6 - 04/20/2017 09:11 AM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BbigaHa B penus
